#topStrip .scroller {margin-top: -15px}
#topStrip {margin-top: 20px;}

/* Slider Button Widths */
span.first.wide {width: 212px}
span.second.wide {width: 212px}
span.third.wide {width: 212px}
span.fourth.wide {width: 212px}

span.first.mid {width: 198px;}
span.second.mid {width: 198px;}
span.third.mid {width: 198px;}
span.fourth.mid {width: 198px;}

span.first.thin {width: 187px;}
span.second.thin {width: 187px;}
span.third.thin {width: 187px;}
span.fourth.thin {width: 187px;}


